 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for Air Data Electrical
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       ade
Version:        5.0.6
*/

/* Custom CSS  */

.modern-menu-widget a:hover {background-color:#fff !important;}
.modern-menu-widget li.current-menu-item a {background-color:#fff !important;}
.wpcf7-text {width:100%; padding: 10px 40px !important;}
.wpcf7-textarea {width:100%; padding: 10px 40px !important;}
.wpcf7-submit  {
    color: #ffffff !important;
    font-weight: 600 !important;
    border-color: white;
    border-width: 3px !important;
    border-style: solid !important;
    padding: 10px 40px !important;
	background-color: #343434!important;
}
#top-bar a {color: #fff;}
.white-text {color:#fff;}
#contact-pg .wpex-social-btn-minimal {color: #000!important;border: 1px solid #000 !important;}
#wpex_info_widget-2 {padding-bottom:15px;}
#gform_1 {font-size:15px;}